function dblSize() {
    var pElements = document.getElementsByTagName('p');
    if (pElements.length == 0) {
	alert('p要素はこの文書にありません。');
    } else {
	for (let i of pElements) {
	    i.style.fontSize = '200%';
	}
    }
}
window.addEventListener("load", function(e) {
    document.body.addEventListener("click", dblSize);
});